<div class="mm-bubble">
	<span class="mm-arrow"></span>
	<div class="mm-content"></div>
	<div class="mm-toolbar">
		<div class="btn-group">
			<button type="button" class="btn btn-xs btn-link" data-mm-action="bubbleChangePos" data-pos="top"><i class="fa fa-arrow-circle-up"></i></button>
			<button type="button" class="btn btn-xs btn-link" data-mm-action="bubbleChangePos" data-pos="left"><i class="fa fa-arrow-circle-left"></i></button>
			<button type="button" class="btn btn-xs btn-link" data-mm-action="bubbleChangePos" data-pos="right"><i class="fa fa-arrow-circle-right"></i></button>
			<button type="button" class="btn btn-xs btn-link" data-mm-action="bubbleChangePos" data-pos="bottom"><i class="fa fa-arrow-circle-down"></i></button>
			<button type="button" class="btn btn-xs btn-link" data-mm-action="bubbleDelete"><i class="fa fa-trash"></i></button>
		</div>
	</div>
</div>